Your submission was sent successfully! Close

CVE-2022-22719

Published: 14 March 2022

A carefully crafted request body can cause a read to a random memory area which could cause the process to crash. This issue affects Apache HTTP Server 2.4.52 and earlier.

Priority

Medium

CVSS 3 base score: 7.5

Status

Package Release Status
apache2
Launchpad, Ubuntu, Debian
bionic
Released (2.4.29-1ubuntu4.22)
focal
Released (2.4.41-4ubuntu3.10)
impish
Released (2.4.48-3.1ubuntu3.3)
jammy
Released (2.4.52-1ubuntu2)
trusty
Released (2.4.7-1ubuntu4.22+esm4)
upstream
Released (2.4.53)
xenial
Released (2.4.18-2ubuntu3.17+esm5)